/*     30469 : 이미지      */
.img__30469__ {max-width:100%}
.img__30469__ * {box-sizing:border-box}
.img__30469__ a {display:block;vertical-align:top}
.img__30469__ img {width:1000px;vertical-align:top}

/*     30470 : 타이틀 텍스트      */
.title__30470__ {font-size:0}
.title__30470__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30470__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30470__.style_top p {padding-top:10px}
.title__30470__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30470__.style_right p {padding-right:14px}
.title__30470__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30470__.style_bottom p {padding-bottom:12px}
.title__30470__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30470__.style_left p {padding-left:14px}
.title__30470__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30470__.style_circle1 p {padding-left:18px}
.title__30470__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30470__.style_circle2 p {padding-left:18px}
.title__30470__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30470__ p {font-size:20px}
	.title__30470__.style_top p:before {width:20px}
	.title__30470__.style_right p:before {height:20px}
	.title__30470__.style_bottom p:before {width:20px}
	.title__30470__.style_left p:before {height:20px}
}

/*     30471 : 이미지      */
.img__30471__ {max-width:100%}
.img__30471__ * {box-sizing:border-box}
.img__30471__ a {display:block;vertical-align:top}
.img__30471__ img {width:1000px;vertical-align:top}

/*     30472 : 타이틀 텍스트      */
.title__30472__ {font-size:0}
.title__30472__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30472__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30472__.style_top p {padding-top:10px}
.title__30472__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30472__.style_right p {padding-right:14px}
.title__30472__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30472__.style_bottom p {padding-bottom:12px}
.title__30472__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30472__.style_left p {padding-left:14px}
.title__30472__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30472__.style_circle1 p {padding-left:18px}
.title__30472__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30472__.style_circle2 p {padding-left:18px}
.title__30472__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30472__ p {font-size:20px}
	.title__30472__.style_top p:before {width:20px}
	.title__30472__.style_right p:before {height:20px}
	.title__30472__.style_bottom p:before {width:20px}
	.title__30472__.style_left p:before {height:20px}
}

/*     30473 : 이미지      */
.img__30473__ {max-width:100%}
.img__30473__ * {box-sizing:border-box}
.img__30473__ a {display:block;vertical-align:top}
.img__30473__ img {width:1000px;vertical-align:top}

/*     30474 : 타이틀 텍스트      */
.title__30474__ {font-size:0}
.title__30474__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30474__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30474__.style_top p {padding-top:10px}
.title__30474__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30474__.style_right p {padding-right:14px}
.title__30474__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30474__.style_bottom p {padding-bottom:12px}
.title__30474__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30474__.style_left p {padding-left:14px}
.title__30474__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30474__.style_circle1 p {padding-left:18px}
.title__30474__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30474__.style_circle2 p {padding-left:18px}
.title__30474__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30474__ p {font-size:20px}
	.title__30474__.style_top p:before {width:20px}
	.title__30474__.style_right p:before {height:20px}
	.title__30474__.style_bottom p:before {width:20px}
	.title__30474__.style_left p:before {height:20px}
}

/*     30475 : 이미지      */
.img__30475__ {max-width:100%}
.img__30475__ * {box-sizing:border-box}
.img__30475__ a {display:block;vertical-align:top}
.img__30475__ img {width:1000px;vertical-align:top}

/*     30476 : 타이틀 텍스트      */
.title__30476__ {font-size:0}
.title__30476__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30476__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30476__.style_top p {padding-top:10px}
.title__30476__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30476__.style_right p {padding-right:14px}
.title__30476__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30476__.style_bottom p {padding-bottom:12px}
.title__30476__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30476__.style_left p {padding-left:14px}
.title__30476__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30476__.style_circle1 p {padding-left:18px}
.title__30476__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30476__.style_circle2 p {padding-left:18px}
.title__30476__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30476__ p {font-size:20px}
	.title__30476__.style_top p:before {width:20px}
	.title__30476__.style_right p:before {height:20px}
	.title__30476__.style_bottom p:before {width:20px}
	.title__30476__.style_left p:before {height:20px}
}

/*     30477 : 이미지      */
.img__30477__ {max-width:100%}
.img__30477__ * {box-sizing:border-box}
.img__30477__ a {display:block;vertical-align:top}
.img__30477__ img {width:1000px;vertical-align:top}

